html{
    scroll-behavior: smooth;
}
.post_footer.vrtftr111{
    display: block;
    color: #fff;
}
.post_footer.vrtftr111 a{
    color: #fff;
}
.roundpic{
    border-radius: 50%;
}
.logotext{
    display: flex;
    align-items: center;
}
.logotext h2 {
    padding-left: 15px;
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    color: #e32600;
}
.logotext h2 span.mnspan {
    font-size: 13px;
    color: orange;
    display: block;
    border-bottom: 2px solid #fff;
    margin-bottom: 3px;
}
a.nav-link {
    color: #e32600;
}
.navs111{
    padding-left: 214px;
}
.hgll11 {
    padding: 140px 0 !important;
}
.hgll11 .heading_s1 h2{
    font-size: 28px;
}
.img1bnr{
    left: -114px;
    width: 428px;
}
.hgll11 .heading_s1.hd222{
    text-align: right;
}
.sec11inner{
    margin-top: 150px;
}
.rowcntnt .cntnt {
    border: 1px solid #ddd;
    padding: 15px;
    border-radius: 3px;
    margin-top: 15px;
    word-break: break-word;
}
.blink_me {
    animation: blinker 2s linear infinite;
  }
  
  @keyframes blinker {
    0% {

        background: #F32B56;
    }
    50% {
        background: #115eafeb;
    }
    100%{
        background: #F32B56;
    }
  }
  
  
  .blink_me1 {
    animation: blinker1 2s linear infinite;
  }
  
  @keyframes blinker1 {
    0% {

        background: #e6ffff;
    }
    50% {
        background: #e6f7ff;
    }
    100%{
        background: #e6f7ff;
    }
  }
.moreonfo {
    margin-top: 26px;
}
.moreonfo h4{
    margin-bottom: 18px;
}
.moreonfo ul li {
    list-style: none;
}
.modalvirat{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 999;
    display: none;
}
.btn111sss{
    cursor: pointer;
}
.modalvirat.showpopup{
    display: block;
}
.moreonfo.moreinfo222 {
    width: 750px;
    max-width: 100%;
    margin: 40px auto;
    border: 1px solid #ddd;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}
.moreonfo.moreinfo222 .btnclosepopup{
    position: absolute;
    right: 10px;
}
.rowcntnt .cntnt .d-flex{
    justify-content: space-between;
    border-bottom: 1px solid #f5f5f5;
    padding: 5px 0;
    margin-bottom: 10px;
}
.rowcntnt .cntnt ul li{
    list-style: none;
    display: inline-block;
    margin-right: 15px;
}
.pagination.d-flex{
    justify-content: space-between;
    margin-top: 25px;
}
.pagination.d-flex a{
    background: #ddd;
    padding: 5px 15px;
    border-radius: 3px;
}
.faqrow {
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-top: 15px;
    padding: 25px 15px;
    word-break: break-word;
}
.banner_content.expr h2{
    font-size: 36px;
}
.faqrow .question{
    font-weight: 600;
    font-size: 1.2rem;
    margin-bottom: 10px;
}
td.highlight, tr.highlight {
    background: #deffc0;
}
.team_box{
    border: 1px solid #ddd;
}
.formholder{
    padding: 15px;
}
.brdcrmb111 {
    background: url(../images/111.jpg);
    background-size: cover;
    background-position: center;
    height: 454px;
    position: relative;
    padding-top: 210px;
}
.awsathas11 .icon_box_style1{
    height: 100%;
}
.ht111 .col-lg-4{
    margin-top: 15px;
}
tbody tr td:first-child{
    font-weight: 600;
}
.faqsrows ul{
    padding: 0 15px;
    margin-bottom: 15px;
}
.faqsrows ul li{
    list-style: none;
}
div#eveningTimeTableData, div#morningTimeTableData{
    overflow-x: auto;
}
.sec11inner111 {
    margin-top: 50px;
    padding-top: 0;
}
.teamholder {
    text-align: center;
    box-shadow: 2px 2px 5px #ddd;
    border-radius: 5px;
    padding: 20px;
}
.teamholder .iconsuser{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f5f5f5;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    margin:  0 auto;
}
.teamholder ul {
    padding: 0;
    margin: 0;
}
.teamholder ul li{
    list-style: none;
}
.teamholder h2 {    
    font-size: 20px;
    margin: 15px 0;
}
.teamholder h3 {
    font-size: 18px;
}
section.servcntnt .col-md-2{
    margin-top: 15px;
}
section.servcntnt {
    padding: 0 0 100px;
}
.serbox {
    box-shadow: 2px 2px 6px 0px #ddd;
    padding: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin-top: 20px;
    height: 100%;
    text-align: center;
    border: 2px solid #999;
}
.dlysch .serbox {
    display: block;
}
.serbox p{
    margin: 0;
}
.medtype111 ul{
    padding: 0 0 0 25px;
    margin: 0;
}
.medtype111 ul li{
    margin-top: 15px;
    list-style: disc;
}
.sbttltlt{
    margin: 0 0 25px;
    font-size: 30px;
}
@media only screen and (max-width:767px){
    .cl_trainer {
        display: flex;
        flex-direction: column;
        row-gap: 5px;
    }
    .navbar-brand.logotext{
        padding-top: 5px !important;
    }
    .banner_content.expr h2{
        font-size: 30px;
        padding-top: 0;
    }
    .sec11inner111{
        margin-top: 25px;
    }
    header{
        padding-top: 30px;
    }
    div#google_translate_element {
        position: absolute;
        right: 15px;
        top: 0;
    }
    .navbar-toggler {
        position: absolute;
        right: 0;
        top: -5px;
    }
    .img1bnr{
        left: -41px;
        width: 100%;
        top: 10px;
    }
    .awsathas11 .col-lg-3{
        margin-top: 15px;
    }
    .navs111 {
        padding-left: 0;
    }
    .slidercntnt{
        margin-top: 50px;
    }
    .hgll11 {
        padding: 18px 0 !important;
    }
    .hgll11 .heading_s1{
        text-align: center;
    }
    .hgll11 .heading_s1.hd222{
        text-align: center;
        margin-top: 220px;
    }
    /* div#google_translate_element {
        position: absolute;
        right: 15px;
        top: 0px;
    }
     */
}

#goog-gt-tt, .goog-te-balloon-frame{display: none !important;} 
.goog-text-highlight { background: none !important; box-shadow: none !important;}
.goog-logo-link{display: none !important;}
.goog-te-gadget{height: 28px !important;  overflow: hidden;}
